Subject: Re: Building mSQL
From: [email-masked] (Jim Balter)

24 Jan 1997 00:08:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Ron Forrester <[email-masked]>
Original-CC: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Ron Forrester wrote:

> make: *** File `Makefile.full' has modification time in the future
> make: Failed to remake makefile `Makefile.full'.
> make: *** [all] Error 2
> <-- [w3-msql] done
> 
> The timestamp on the file Makefile.full doesn't seem to be in the
> future, but if it is its only a couple of seconds (don't know how it
> could be, the configure process appears to create it).
> 
> Is there still a problem with file timestamps under Cygnus?

Just yesterday I did a make just after editing a file, and got the
same result.  I typed make again, and got it again.  I did a few
other things, possibly including editing the file again, and the
problem went away; I haven't been able to reproduce it.  There
definitely does seem to be a time glitch somewhere.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".